odbc_result
odbc_setoption
ODBC Functions
PHP Manual

# odbc_rollback

(PHP 4, PHP 5)

odbc_rollback — Rollback a transaction

### Description

bool odbc_rollback ( resource `$connection_id` )

Rolls back all pending statements on the connection.

### Parameters

`connection_id`

  The ODBC connection identifier, see odbc_connect() for details.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

odbc_result
odbc_setoption
ODBC Functions
PHP Manual